body {
	font-family: 'Roboto', sans-serif;
}
thead {
	background: darkgray;
}
thead tr th {
	color: #fff !important;
}
.widget-inner:hover {
	opacity: 1;
}
.red {
	color: #d9534f;
}
.pirmas, .antras, .trecias, .ketvirtas {
	background: lightgoldenrodyellow;
}
.pirmas:hover, .antras:hover, .trecias:hover, .ketvirtas:hover {
			    background: darksalmon !important;
			}
			.pirmas:hover ~ .penktas{
			    background: darksalmon !important;
			}	
			.antras:hover ~ .sestas{
			    background: darksalmon !important;
			}	
			.trecias:hover ~ .septintas{
			    background: darksalmon !important;
			}	
			.ketvirtas:hover ~ .astuntas{
			    background: darksalmon !important;
			}		
.iraso-content {
	padding: 10px;
	border-bottom: 1px solid #eee;
	font-size: 14px;
}
.iraso-content:hover {
	background: #eee;
}
.taip-ne:hover {
	text-decoration: none !important;
}
.taip-ne:hover i {
	text-decoration: none !important;
}
.sumazinti {
	width: 70% !important;
}
.info-tabs {
	position: absolute; 
	top: 80px; 
	right: 80px;
}
.info-tabs .fun-keys{
	font-style: italic; 
	font-weight: bold;
}
.info-tag {
	display: inline-block; 
	width: 15px; 
	height: 15px; 
	outline: 1px solid darkgray; 
	vertical-align: sub; 
	margin-right: 2px;
}
.invert {
    filter: hue-rotate(90deg);
}
.lazdele {
	margin-left: 2% !important;
}
.view-title {
	color: #fff;
}
.atsijb {
	color: #494d55;
}
.slepiamas0 {
	display: table-row !important;
}
.slepiamas {
	visibility: hidden;
}
.slepiamas2 {
	display: none;
}
.main-nav-wrapper .main-nav li:active {
	background: #ddd;
}
.addNew {
	padding: 20px;
	padding-bottom: 0;
}
.addNew label{
	margin-bottom: 0;
	font-weight: 400;
}
.addNew input, .addNew select{
	margin-bottom: 10px;
	border: 0;
	border-bottom: 1px solid #ddd;
}
.addNewF button {
	margin-top: 0 !important;
}
.sObjekte {
	background-image: linear-gradient(to right, #fae2b8, #fae2b8, #fff, #fff, #fff, #fff, #fff, #fff, #fff) !important;
}
.sLaukiama {
	background-image: linear-gradient(to right, #fcd6d4, #fcd6d4, #fff, #fff, #fff, #fff, #fff, #fff, #fff) !important;
}
.s0Atliktas {
	background-image: linear-gradient(to right, #fae2b8, #fae2b8, #fff, #fff, #fff, #fff, #fff, #fff, #fff) !important;
}
.sAtlikta {
	background-image: linear-gradient(to right, #e5f3e5, #e5f3e5, #fff, #fff, #fff, #fff, #fff, #fff, #fff) !important;
}
.sBendrija {
	background-image: linear-gradient(to right, #e5e5ff, #e5e5ff, #fff, #fff, #fff, #fff, #fff, #fff, #fff) !important;
}
.sAtliktas td{
	color: #494d55 !important;
	text-shadow: none !important;
}	
.create-button div {
	text-align: center;
}
.form-group label {
	margin-top: 6px;
    padding-right: 2px;
}
.darbatl button{
	color: rgb(85,85,85) !important;
	font-size: 14px !important;
    padding: 6px !important;
    padding-right: 7px !important;
    padding-left: 15px !important;
    font-weight: 400 !important;
    border: 1px solid #ddd !important;
    border-radius: 3px !important;
        width: 100% !important;
    text-align: left !important;
}
.darbatl .multiselect-parent {
	width: 100%;
}
.darbatl .dropdown-menu > li > a {
    padding: 5px 15px;
}
.darbatl .dropdown-menu > li > a:hover {
	    background: dodgerblue;
    color: #fff;
    -webkit-transition: all 0.1s ease-in;
}
.darbatl .caret {
	float: right;
    margin-top: 10px;
}
.dont-need-pad .form-group{
	padding: 0;
}
.raudonuoti {
	color: #f77b6b;
}
.zaliuoti {
	color: #5cb85c;
}
.teisingas {
	background: #63b971 !important;
}
.months {
	display: block;
	font-size: 1vw;    
	padding: 2px;
}
#newMemberModal .members-module {
	margin-bottom: 70px;
}
.mainstage {
	width: 96.4%;
}
.mainstage table .btn-warning i, .mainstage table .btn-danger i {
	color: #fff;
}
.form-group {
	padding: 15px 20px;
}
.patr {
	left: 30px !important;
}
.tooltip {
	font-size: 16px;
	padding: 5px;
	width: 150px;
	transition: all 0 !important;
}
.filter-line {
    border-top: 1px solid #d2d2d2;
    border-bottom: 1px solid #d2d2d2;
    margin-left: -20px;
    font-weight: bold;
    font-size: 14px;
}
.user-rights-title {
	font-weight: bold;
    line-height: 2.5;
	background: #40babd;
    color: #fff;
    font-size: 16px;
    text-align: center;
}
.filter-line input, .filter-line select {
  margin-left: 5px !important;
  margin-right: 5px !important;
}
.item-figure {
	line-height: 1;
}
.register {
	padding: 0px;
    z-index: 1;
    margin-left: 25%;
    padding-bottom: 20px;
    box-shadow: 1px 1px 20px #ddd;
    background: #fff;
}
.numero-uno {
    font-size: 20px;
    background: #5cb85c;
    color: #fff;
    text-align: center;
    margin-top: -58px;
    font-weight: bold;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.modal-header {
	padding-top: 10px;
}
.modal button.close {
	right: 20px;
	font-size: 44px;
}
.modal-body {
	padding: 0;
    padding-top: 10px;
}
.modal-footer {
	border-top: 0;
    text-align: center;
}
.modal-footer button {
	margin-top: 20px;
    font-size: 20px;
}
.modal-body hr {
	    margin-top: 30px;
    margin-bottom: 0;
}
.raudoni {
	background: linear-gradient(to right, rgba(240,224,223,1) 0%, rgba(245,236,235,1) 57%, rgba(255,255,255,1) 90%, rgba(255,255,255,1) 100%) !important;
}
.oranzinee {
	background: linear-gradient(to right, rgba(255, 233, 183,1) 0%, rgba(255, 245, 224,1) 57%, rgba(255,255,255,1) 90%, rgba(255,255,255,1) 100%) !important;
}
.Objekte {
	border-right: 4px solid rgb(255, 194, 79) !important;
}
.Objektes {
	color: rgb(255, 194, 79) !important;
}
.reikiaa {
	background: #fff;
	padding: 1px 5px 3px 5px;
	border-radius: 30px;
	border: 1px solid #ddd;
	font-weight: 400;
	font-size: 20px;
	border-left: 0;
	border-right: 0;
	text-transform: uppercase;
}
.pateiktas {
	text-decoration: line-through;
}
td {
	padding: 4px !important;				
    vertical-align: middle !important;
}
.klaidingi {
	background: #F8A13F !important;
}
.Laukiama{
	border-right: 4px solid #f77b6b !important;							
}
.Laukiamas {
	color: #f77b6b !important;
}
.color-red {
	color: #f77b6b !important;
}
#table {
	background-color: #fff;
    padding: 5px 0;
    margin-bottom: 52px;
    margin-top: 80px;
    border-top: 2px solid #ddd;
    border-bottom: 2px solid #ddd;
}
.lentelesk {
	border-top: 5px solid #fff;
	border-bottom: 5px solid #fff;
}
.lentelesk {
	background: linear-gradient(to right, rgba(204,224,206,1) 0%, rgba(233,245,234,1) 26%, rgba(239,247,240,1) 58%, rgba(255,255,255,1) 100%);
}
.lentelesk:hover {
	background: #eee !important;
	outline: 1px solid #ddd;
}
.lentelesk a:hover {
	text-decoration: none;
}
.level1 {
	display: table; 
	width: 100%;  
	padding: 5px 10px; 
	position: relative;
}
.level1o1 {
	width: 36px; 
}
.l1span1 {
	max-width: 110px; 
	display: block;  
	margin: 0 auto;
	max-height: 100px; 
	font-style: italic; 
	font-size: 18px; 
	position: absolute; 
	padding-right: 80px; 
	line-height: 1.3; 
	border-right: 4px solid #6dbd63; 
	color: black; 
	font-weight: bold;     
	height: 85%;
}
.l1span1 span {
	color:darkgrey; 
	font-size: 16px; 
	font-weight: 400;
}
.l1span2 {
	position: absolute;  
	border-top: 1px solid #fff; 
	top: 31px;
    padding-top: 4px;
	line-height: 1; 
	font-style: italic; 
	font-size: 18px; 
	color: #6dbd63; 
	font-weight: bold;
}
.level1o2 {
	padding-left: 132px;
	font-size: 15px;
}
.level1o2 h2 {
	padding-right: 0;
   	font-size: 18px;
   	line-height: 1.3;
   	margin: 0;
    font-style: italic;
   	border-bottom: 1px solid #fff;
   	padding-bottom: 3px;
}
.level1o2div {
	position: relative; 
	padding-right: 60px; 
	padding-top: 2px;
}
.ulai {
	display: block; 
	float: left; 
	margin: 0; 
	padding: 0;
	list-style: none; 
	overflow: hidden;
}
.ulai li {
	padding-left: 25px; 
	display: block; 
	float: none; 
	font-weight: 400;  
	text-align: left;    
	position: relative;
}
.pirmispan {
	display: block; 
	position: absolute; 
	left: 0; 
	top: 3px; 
	line-height: 16px; 
	width: 21px; 
	text-align: center;
}
.pirmispan i {
	line-height: 18px; 
	text-align: center;
}
.ulai li pre {
	white-space: pre-wrap; 
	font-family: inherit; 
	padding: 2px 4px; 
	word-break: break-word; 
   	background: transparent;
   	border-radius: 0;
   	margin-top: 2px; border: 1px solid #eee;       /* css-3 */
	white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
	white-space: -pre-wrap;      /* Opera 4-6 */
	white-space: -o-pre-wrap;    /* Opera 7 */
	word-wrap: break-word;
}
.nerekiabr:hover {
	text-decoration: none !important;
}
.nereikiah:hover {
	outline: none !important;
}
#myBtn {
	display: none;
	position: fixed;
	bottom: 55px;
	right: 5px;
	z-index: 99;
	border: none;
	outline: none;
	cursor: pointer;
	padding: 15px;
	border-radius: 10px;
	box-shadow: -1px -1px 2px;
}
#myBtn:hover {
	background-color: #555;
	color: #fff;
}

.main-table .module .module-inner {
    padding: 10px 20px;
    margin-bottom: -10px;
}
.list-inline .pe-icon {
	font-size: 20px;
    padding: 10px;
    border-radius: 25px;
    color: #fff;
}

.list-inline li {
	margin-bottom: 10px;
}
.project-intro li a:hover{
	text-decoration: none;
}
.main-table .module .module-content-inner {
    padding-top: 0;
}
.fade.ng-hide {
				opacity: 0;
			}
			.fade {
				opacity: 1;
			}
			.fade.ng-hide-remove, .fade.ng-hide-add {
				display: block !important;
			}
			.fade.ng-hide-remove {
				transition: all linear 500ms;
			}
			.fade.ng-hide-add {				
				transition: all linear 0ms;
			}
}
			@media print {
				.no-print, .no-print * {
					display: none !important;
				}
				.nematomas {
					display: block !important;
					margin-left: -50px !important;
				}
				td {
					padding: 1px 6px !important;
				}
				th, tr {
					color: black !important;
				}
				.table > thead > tr > th, .table > tbody > tr > td {					
					border-color: black !important;
					color: black !important;
				}
				.table > thead > tr > th {
					background: lightgrey !important;
				}
				section {
					border: none !important;
				}
				.tabai {
					padding-bottom: 20% !important;
    				margin-top: -7% !important;
				}
				body {
					background: none !important;
				}
				.tabai ul {
					border: none !important;
				}
				.tabai .tab-pane {
					border: none !important;
				}
				.lenta {
					width: 110% !important;
					margin-left: -55px !important;
				}
				body {
						        font-family: none !important;
						    }
						    #newMemberModal {
						    	display: none !important;
						    }
						    .virss {
						        padding: 0 !important;
						    }
						    .no-print, .no-print *
						    {
						        display: none !important;
						    }
						    .aktnr {
						    	top: 23% !important;
						    	left: 105% !important;
						    }
						    .dataa {
						    	top: 24% !important;
						    	right: 7% !important;
						    }
						    .butas {
						    	top: 26.8% !important;
						    	left: 14% !important;
						    }
						    .telef {
						    	top: 26.8% !important;
						    	left: 40% !important;
						    }
						    .prb {
						    	top: 29.3% !important;
						    	left: 15% !important;
						    }
						    img {
						    	padding-top: 0 !important;
						    	width: 30% !important;
						    }
						    td {
						        border: 1px solid black !important;
						        font-family: none !important;
						    }
						    th {
						        font-family: none !important;
						    }  	
						    .lentains {
						    	width: 70% !important;
						    	margin-left: 16.3% !important;
						    }
						    .tg td {
						    	border: 1px solid black !important;
						    }			   
						    .tg {
						    	width: 95%;
						    }
						    .tg th {
						    	border: 1px solid black;
						    }
						    .darbap {
						    	width: 150% !important;
						    	position: absolute;
						    	top: 60% !important;
						    	left: 45% !important;
						    }
						    .modal-content {
						    	border: 0 !important;
						    	border-radius: 0 !important;
						    }
						    #aktasss {
						    	text-align: center !important;
						    	margin-left: 26% !important;
						    }
						    .virsusss {
						    	margin-left: 17%;
						    }
						    .aktelis {
						    	margin-left: -60% !important;
						    }
						    #visaapacia {
						    	position: relative !important;
						    	bottom: 0 !important;
						    	padding: 0 !important;
						    	right: -18% !important;
						    }
						    #lentaa {
						    	display: block !important;
						    }
						    .module-inner {
				padding: 0 !important;
				padding-left: 20px !important;
			}
			.module-content-inner {
				padding-top: 10px !important;
				padding-bottom: 10px !important;
				margin-bottom: -1.5%;
			}
			.dataTables_wrapper .row {
				margin-bottom: 5px !important;
			}
			td, th {
				color: black !important;
			}
			.content-wrapper {
				min-height: auto !important;
			}
			.modal-footer {
				border-top: 0 !important;
			}
			.form-group {
				padding: 14px;
			}
			.modal-content {
				width: 225%;
    			margin-left: -65%;
			}
			.module .module-content-inner {
				min-height: 400px;
			}
			}			
			
			input[type=date]::-webkit-inner-spin-button {
			    -webkit-appearance: none;
			    display: none;
			}
			input[type="date"]::-webkit-clear-button {
				 -webkit-appearance: none;
				  display: none;
			}
			.filtrpad {
				padding: 3px;
			}
			.form-group2 label {
				margin: 0 !important;
			}
			.zalia {
				background: #75c181;
			}
			.oranzine {
				background: #F8A13F;
			}
			.raudona {
				background: #f77b6b;
			}
			.melyna {
				background: #40babd;
			}
			.komentslept {
				display: none;
			}

			.mainstage {
				padding-left: 0;
				padding-right: 0;
			}			
			.red-print {
				background: #f77b6b;
				color: #fff;
			}
			.printer-icon {
				float: right;
			}
			.small-menu {
				width: 40px !important;
			}
			@media print { 
				body {
					font-family: none !important;
				}
				.no-print, .no-print * { 
					display: none !important; 
				} 
				.adresiuks {
					width: 30% !important;
				}
				.table-title {
					display: block !important;
					text-align: center;
					margin-bottom: -60px;
				}
				tr, tr:hover {
					outline: 0 !important;
				},
				th, td, .red-print {
					color: black !important;
				}
				.atstum {
				    margin-left: auto !important;
				}
				.adresiuks {
					width: 22% !important;
				}
				.eil-nr {
					width: 5% !important;
				}
			}

.topbar .btn-default {
	    background: #fff;
    color: #494d55;
    border: 1px solid #ddd;
    border-radius: 5px;
}
.btn-group .btn {
	margin-top: 0px;
    font-size: 20px;
    border-radius: 0;
    outline: 0;
    border: 1px solid #fff;
    padding: 5px 10px;
}
.btn-group .btn:hover {
	outline: 0;
	border: 1px solid #fff;
}
.btn-musu, .btn-bendrijos, .btn-musu {
	margin: 0 20px;
}
.btn-musu.active, .btn-musu:hover {
	background: #5cb85c !important;
	color: #fff !important; 
}
.btn-bendrijos.active, .btn-bendrijos:hover {
	background: #3aa7aa !important;
	color: #fff !important;  
}
.btn-kiti.active, .btn-kiti:hover {
	background: #f66553 !important;
	color: #fff !important; 
}
.btn-musu.active, .btn-bendrijos.active, .btn-kiti.active {
	padding: 10px;
} 
.pazaliuoja {
	border-bottom: 2px solid #63b971 !important;
    border-left: 2px solid #63b971 !important;
}
.butini-laukai {
	border-bottom: 2px solid rgb(247, 123, 107);
    border-left: 2px solid rgb(247, 123, 107);
}

.table-footer .counter {
    font-weight: bold;
    padding: 13px;
    margin-top: -37px;
    margin-left: -20px;
    border-top: 1px solid #d2d2d2;
    border-bottom: 1px solid #d2d2d2;
    background: #ddd;
    width: 52%;
}
.table-footer .pagingg {
	border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    background: #ddd;
    margin-right: -20px;
    margin-top: -48px;
    width: 51%;
    padding: 6px 20px;
    font-weight: bold;
}
.table-footer .pagination {	
    margin: 8px 0;
    margin-bottom: 6px;
}
.pagination-next a, .pagination-prev a {
	color: #fff !important;
}
#exportable table tr:hover {
	outline: 2px solid #494d55;
}

/* Objektai.html */

.projects-heading {
	width: 40%;
}
.fun-keys {
	float:left; 
	margin-left: -15px;
}
.fun-keys i{
	margin-right: 0;
}

/* Registracijos langas */
.reg-form {
	z-index: 21;
}
.form-fill hr{
	margin-top: 30px; 
	margin-bottom: -2px; 
	border-top: 1px solid #ddd;
}
.create-button {
	margin-top: 32px; 
	border-top: 1px solid #ddd;
}
.create-button button {
	width: 60%; 
	font-size: 20px; 
	margin-top: 10px;

}
.filters-line {
	margin: 5px 0; 
	margin-top: -16px;
}
.f-inside {
	float: left; 
	margin-top: -15px; 
	padding: 6px 0; 
	padding-left: 21px; 
	width: 102.4%; 
	background: #ddd;
}
.print-title {
	display: none;
}
.main-content-table {
	margin-top: 80px; 
	margin-bottom: 50px;
}
.main-content-table th, .main-content-table td {
	vertical-align: middle;
	text-align: center;
}
.click-th {
	cursor: pointer;
}
.click-th i {
	color: #fff;
}
.fn-tr-keys {
	padding-left: 5px !important;
	padding-right: 5px !important; 
	width: 35px;
}
.fn-tr-keys a, .fn-tr-keys a:hover {
	border: 0; 
}

/* Bendri - masiniai */
.left-one {
	text-align: left !important;
}
.right-one {
	text-align: right !important;
}
			